#ifndef RAFRAICHIRDIALOG_H
#define RAFRAICHIRDIALOG_H

#include <QtGui>
#include <QtCore>
#include <QtSql>
#include "ui_rafraichirdialog.h"

class rafraichirdialog : public QWidget, public Ui::RafraichirDialog
{
Q_OBJECT

public:
rafraichirdialog();
bool CreateConnexion2(QString);
protected slots:
void on_lineEdit_textEdited();
void on_lineEdit_2_textEdited();
void fermer();
void fonctionrafraichiracte();
void fonctionrafraichirdepense();
};

#endif
